MONGOC_GRIDFS_DESTROY(3)

NAME
mongoc_gridfs_destroy() - This function shall destroy the gridfs structure referenced by gridfs and any resources associated with the gridfs.

SYNOPSIS

void
mongoc_gridfs_destroy (mongoc_gridfs_t *gridfs);

PARAMETERS

gridfs
    A mongoc_gridfs_t \&.

DESCRIPTION

This function shall destroy the gridfs structure referenced by gridfs and any resources associated with the gridfs.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.